format_version: '1.0'

input_files: '11-ext-modules---timer_v.3---setup_timer_on_stack.ko-test-EMG-with-function-pointer-analysis.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
